body {
    background-color: black;
}

.container {
    background-color: rgba(55, 77, 0, 0.1);
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
    perspective: 2000px;
    overflow: hidden;
}

.text {
    position: absolute;
    color: yellow;
    font-size: 50px;
    line-height: 1.5;
    margin: 50px 230px;
    transform: rotateX(55deg);
    animation: star-wars 30s linear infinite;

}

.text h1,
.text h2 {
    text-align: center;
    margin: 50px 25px;
}

.text p {
    text-align: center;
    margin: 30px 20px;
    font-size: 40px;
}

@keyframes star-wars {
    0% {
        top: 50vh;
    }

    100% {
        top: -40vh;
    }
}